Creates one country targeting rule per ISO country code for the specified zone — several codes are accepted, repeated or comma-separated.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/zone/{zoneId}/targeting/browser-country/create.do
Creates one country targeting rule per ISO country code for the specified zone — several codes are accepted, repeated or comma-separated. Returns the created targeting rules as a JSON array. Requires COUNTRY targeting permission, UPDATE permission on the zone's site inventory, and MANAGE_SUPPLY_PRE_TARGETING user permission.
Path Params
zoneIdintegerrequired
Unique numeric ID of the zone
200
Form Params
rulestringrequired
Targeting rule type — INCLUDE for whitelist or EXCLUDE for blacklist
INCLUDE
countryCodearray<string>required
ISO 3166-1 alpha-2 country code(s) to target — repeat the parameter or separate codes with commas (e.g. DE,FR)